

 
 <div class="row">
  
   	

   	<div class="col-md-12">
	
  
		<div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
				View all adverts
            	</div>
            </div>
			<div class="panel-body">

			
										
					<div class="row">
						<div class="col-md-12">
							
							<div class="panel-body">
	
									
									
							
<table id="example"  cellspacing="1" class="table  table" width="100%">
             <thead>
         <tr>
     <th>Title</th>
     <th>Target</th>
	     <th>Date posted</th> 
		   <th>Adverts</th> 





                 </tr>
             </thead>
<?php
 if(!is_array($adverts)) {
				    echo '<div class="alert alert-danger text-center">There is no records showing how you have been Passing in through the gates.... Keeep on checking</div>';

			 }else{
 if(!is_array($adverts)) 

 {


   echo "<tr  style='margin-bottom:0px;margin-top:0px;' '>";
      echo "<td colspan='1'>";
    
       echo '<div class="alert alert-warning text-center">There no lost and found by now..</div>';
    echo "</td>";
   echo "</tr>";
    }else {
?>
    
             <?php 
  
  	foreach ($adverts as $c): 

		 

             ?>



             <tr>
                
            <?php 
$id=$c->id;


?>

              
  <td><?php echo $c->title ; ?></td>
  <td><?php echo $c->target ; ?></td>
    <td><?php echo $c->dateposted ; ?></td>
	  <td><?php echo $c->message ; ?></td>
  
            
             </tr>

	<?php endforeach;} ?>

              <?php }?>

        </table>

									
									
									
					</div>				
									
									
									
									
							</div>
						</div>
				

			
			</div>
		</div>
  
  </div>
			
	 
</div>		
			
		
		
  

 
</div>


















